[*] cc -E conftest.c
<.> /usr/bin/clang -fcommon -Wno-error=implicit-function-declaration -Wno-error=implicit-int -Wno-error=int-conversion -Wno-error=incompatible-pointer-types -E conftest.c -I/Users/user/PKGSRC/2025Q2/pkgsrc/lang/bwbasic/work/.buildlink/include
[*] cc -E conftest.c
<.> /usr/bin/clang -fcommon -Wno-error=implicit-function-declaration -Wno-error=implicit-int -Wno-error=int-conversion -Wno-error=incompatible-pointer-types -E conftest.c -I/Users/user/PKGSRC/2025Q2/pkgsrc/lang/bwbasic/work/.buildlink/include
[*] cc -E conftest.c
<.> /usr/bin/clang -fcommon -Wno-error=implicit-function-declaration -Wno-error=implicit-int -Wno-error=int-conversion -Wno-error=incompatible-pointer-types -E conftest.c -I/Users/user/PKGSRC/2025Q2/pkgsrc/lang/bwbasic/work/.buildlink/include
[*] cc -E conftest.c
<.> /usr/bin/clang -fcommon -Wno-error=implicit-function-declaration -Wno-error=implicit-int -Wno-error=int-conversion -Wno-error=incompatible-pointer-types -E conftest.c -I/Users/user/PKGSRC/2025Q2/pkgsrc/lang/bwbasic/work/.buildlink/include
[*] cc -E -DHAVE_STRING=1 conftest.c
<.> /usr/bin/clang -fcommon -Wno-error=implicit-function-declaration -Wno-error=implicit-int -Wno-error=int-conversion -Wno-error=incompatible-pointer-types -E -DHAVE_STRING=1 conftest.c -I/Users/user/PKGSRC/2025Q2/pkgsrc/lang/bwbasic/work/.buildlink/include
[*] cc -E -DHAVE_STRING=1 -DHAVE_STDLIB=1 conftest.c
<.> /usr/bin/clang -fcommon -Wno-error=implicit-function-declaration -Wno-error=implicit-int -Wno-error=int-conversion -Wno-error=incompatible-pointer-types -E -DHAVE_STRING=1 -DHAVE_STDLIB=1 conftest.c -I/Users/user/PKGSRC/2025Q2/pkgsrc/lang/bwbasic/work/.buildlink/include
[*] cc -DHAVE_STRING=1 -DHAVE_STDLIB=1 -DHAVE_UNISTD=1 conftest.c -o conftest
<.> /usr/bin/clang -fcommon -Wno-error=implicit-function-declaration -Wno-error=implicit-int -Wno-error=int-conversion -Wno-error=incompatible-pointer-types -DHAVE_STRING=1 -DHAVE_STDLIB=1 -DHAVE_UNISTD=1 conftest.c -o conftest -I/Users/user/PKGSRC/2025Q2/pkgsrc/lang/bwbasic/work/.buildlink/include
[*] cc -c -I. -DHAVE_STRING=1 -DHAVE_STDLIB=1 -DHAVE_UNISTD=1 -DHAVE_RAISE=1 -O2 -DHAVE_ISNAN=1 -ansi bwbasic.c
<.> /usr/bin/clang -fcommon -Wno-error=implicit-function-declaration -Wno-error=implicit-int -Wno-error=int-conversion -Wno-error=incompatible-pointer-types -c -I. -DHAVE_STRING=1 -DHAVE_STDLIB=1 -DHAVE_UNISTD=1 -DHAVE_RAISE=1 -O2 -DHAVE_ISNAN=1 -ansi bwbasic.c -I/Users/user/PKGSRC/2025Q2/pkgsrc/lang/bwbasic/work/.buildlink/include
[*] cc -c -I. -DHAVE_STRING=1 -DHAVE_STDLIB=1 -DHAVE_UNISTD=1 -DHAVE_RAISE=1 -O2 -DHAVE_ISNAN=1 -ansi bwb_cmd.c
<.> /usr/bin/clang -fcommon -Wno-error=implicit-function-declaration -Wno-error=implicit-int -Wno-error=int-conversion -Wno-error=incompatible-pointer-types -c -I. -DHAVE_STRING=1 -DHAVE_STDLIB=1 -DHAVE_UNISTD=1 -DHAVE_RAISE=1 -O2 -DHAVE_ISNAN=1 -ansi bwb_cmd.c -I/Users/user/PKGSRC/2025Q2/pkgsrc/lang/bwbasic/work/.buildlink/include
[*] cc -c -I. -DHAVE_STRING=1 -DHAVE_STDLIB=1 -DHAVE_UNISTD=1 -DHAVE_RAISE=1 -O2 -DHAVE_ISNAN=1 -ansi bwb_cnd.c
<.> /usr/bin/clang -fcommon -Wno-error=implicit-function-declaration -Wno-error=implicit-int -Wno-error=int-conversion -Wno-error=incompatible-pointer-types -c -I. -DHAVE_STRING=1 -DHAVE_STDLIB=1 -DHAVE_UNISTD=1 -DHAVE_RAISE=1 -O2 -DHAVE_ISNAN=1 -ansi bwb_cnd.c -I/Users/user/PKGSRC/2025Q2/pkgsrc/lang/bwbasic/work/.buildlink/include
[*] cc -c -I. -DHAVE_STRING=1 -DHAVE_STDLIB=1 -DHAVE_UNISTD=1 -DHAVE_RAISE=1 -O2 -DHAVE_ISNAN=1 -ansi bwb_dio.c
<.> /usr/bin/clang -fcommon -Wno-error=implicit-function-declaration -Wno-error=implicit-int -Wno-error=int-conversion -Wno-error=incompatible-pointer-types -c -I. -DHAVE_STRING=1 -DHAVE_STDLIB=1 -DHAVE_UNISTD=1 -DHAVE_RAISE=1 -O2 -DHAVE_ISNAN=1 -ansi bwb_dio.c -I/Users/user/PKGSRC/2025Q2/pkgsrc/lang/bwbasic/work/.buildlink/include
[*] cc -c -I. -DHAVE_STRING=1 -DHAVE_STDLIB=1 -DHAVE_UNISTD=1 -DHAVE_RAISE=1 -O2 -DHAVE_ISNAN=1 -ansi bwb_exp.c
<.> /usr/bin/clang -fcommon -Wno-error=implicit-function-declaration -Wno-error=implicit-int -Wno-error=int-conversion -Wno-error=incompatible-pointer-types -c -I. -DHAVE_STRING=1 -DHAVE_STDLIB=1 -DHAVE_UNISTD=1 -DHAVE_RAISE=1 -O2 -DHAVE_ISNAN=1 -ansi bwb_exp.c -I/Users/user/PKGSRC/2025Q2/pkgsrc/lang/bwbasic/work/.buildlink/include
[*] cc -c -I. -DHAVE_STRING=1 -DHAVE_STDLIB=1 -DHAVE_UNISTD=1 -DHAVE_RAISE=1 -O2 -DHAVE_ISNAN=1 -ansi bwb_fnc.c
<.> /usr/bin/clang -fcommon -Wno-error=implicit-function-declaration -Wno-error=implicit-int -Wno-error=int-conversion -Wno-error=incompatible-pointer-types -c -I. -DHAVE_STRING=1 -DHAVE_STDLIB=1 -DHAVE_UNISTD=1 -DHAVE_RAISE=1 -O2 -DHAVE_ISNAN=1 -ansi bwb_fnc.c -I/Users/user/PKGSRC/2025Q2/pkgsrc/lang/bwbasic/work/.buildlink/include
[*] cc -c -I. -DHAVE_STRING=1 -DHAVE_STDLIB=1 -DHAVE_UNISTD=1 -DHAVE_RAISE=1 -O2 -DHAVE_ISNAN=1 -ansi bwb_inp.c
<.> /usr/bin/clang -fcommon -Wno-error=implicit-function-declaration -Wno-error=implicit-int -Wno-error=int-conversion -Wno-error=incompatible-pointer-types -c -I. -DHAVE_STRING=1 -DHAVE_STDLIB=1 -DHAVE_UNISTD=1 -DHAVE_RAISE=1 -O2 -DHAVE_ISNAN=1 -ansi bwb_inp.c -I/Users/user/PKGSRC/2025Q2/pkgsrc/lang/bwbasic/work/.buildlink/include
[*] cc -c -I. -DHAVE_STRING=1 -DHAVE_STDLIB=1 -DHAVE_UNISTD=1 -DHAVE_RAISE=1 -O2 -DHAVE_ISNAN=1 -ansi bwb_int.c
<.> /usr/bin/clang -fcommon -Wno-error=implicit-function-declaration -Wno-error=implicit-int -Wno-error=int-conversion -Wno-error=incompatible-pointer-types -c -I. -DHAVE_STRING=1 -DHAVE_STDLIB=1 -DHAVE_UNISTD=1 -DHAVE_RAISE=1 -O2 -DHAVE_ISNAN=1 -ansi bwb_int.c -I/Users/user/PKGSRC/2025Q2/pkgsrc/lang/bwbasic/work/.buildlink/include
[*] cc -c -I. -DHAVE_STRING=1 -DHAVE_STDLIB=1 -DHAVE_UNISTD=1 -DHAVE_RAISE=1 -O2 -DHAVE_ISNAN=1 -ansi bwb_prn.c
<.> /usr/bin/clang -fcommon -Wno-error=implicit-function-declaration -Wno-error=implicit-int -Wno-error=int-conversion -Wno-error=incompatible-pointer-types -c -I. -DHAVE_STRING=1 -DHAVE_STDLIB=1 -DHAVE_UNISTD=1 -DHAVE_RAISE=1 -O2 -DHAVE_ISNAN=1 -ansi bwb_prn.c -I/Users/user/PKGSRC/2025Q2/pkgsrc/lang/bwbasic/work/.buildlink/include
[*] cc -c -I. -DHAVE_STRING=1 -DHAVE_STDLIB=1 -DHAVE_UNISTD=1 -DHAVE_RAISE=1 -O2 -DHAVE_ISNAN=1 -ansi bwb_stc.c
<.> /usr/bin/clang -fcommon -Wno-error=implicit-function-declaration -Wno-error=implicit-int -Wno-error=int-conversion -Wno-error=incompatible-pointer-types -c -I. -DHAVE_STRING=1 -DHAVE_STDLIB=1 -DHAVE_UNISTD=1 -DHAVE_RAISE=1 -O2 -DHAVE_ISNAN=1 -ansi bwb_stc.c -I/Users/user/PKGSRC/2025Q2/pkgsrc/lang/bwbasic/work/.buildlink/include
[*] cc -c -I. -DHAVE_STRING=1 -DHAVE_STDLIB=1 -DHAVE_UNISTD=1 -DHAVE_RAISE=1 -O2 -DHAVE_ISNAN=1 -ansi bwb_str.c
<.> /usr/bin/clang -fcommon -Wno-error=implicit-function-declaration -Wno-error=implicit-int -Wno-error=int-conversion -Wno-error=incompatible-pointer-types -c -I. -DHAVE_STRING=1 -DHAVE_STDLIB=1 -DHAVE_UNISTD=1 -DHAVE_RAISE=1 -O2 -DHAVE_ISNAN=1 -ansi bwb_str.c -I/Users/user/PKGSRC/2025Q2/pkgsrc/lang/bwbasic/work/.buildlink/include
[*] cc -c -I. -DHAVE_STRING=1 -DHAVE_STDLIB=1 -DHAVE_UNISTD=1 -DHAVE_RAISE=1 -O2 -DHAVE_ISNAN=1 -ansi bwb_tbl.c
<.> /usr/bin/clang -fcommon -Wno-error=implicit-function-declaration -Wno-error=implicit-int -Wno-error=int-conversion -Wno-error=incompatible-pointer-types -c -I. -DHAVE_STRING=1 -DHAVE_STDLIB=1 -DHAVE_UNISTD=1 -DHAVE_RAISE=1 -O2 -DHAVE_ISNAN=1 -ansi bwb_tbl.c -I/Users/user/PKGSRC/2025Q2/pkgsrc/lang/bwbasic/work/.buildlink/include
[*] cc -c -I. -DHAVE_STRING=1 -DHAVE_STDLIB=1 -DHAVE_UNISTD=1 -DHAVE_RAISE=1 -O2 -DHAVE_ISNAN=1 -ansi bwb_var.c
<.> /usr/bin/clang -fcommon -Wno-error=implicit-function-declaration -Wno-error=implicit-int -Wno-error=int-conversion -Wno-error=incompatible-pointer-types -c -I. -DHAVE_STRING=1 -DHAVE_STDLIB=1 -DHAVE_UNISTD=1 -DHAVE_RAISE=1 -O2 -DHAVE_ISNAN=1 -ansi bwb_var.c -I/Users/user/PKGSRC/2025Q2/pkgsrc/lang/bwbasic/work/.buildlink/include
